apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: jenkins-app
  namespace: 
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/ssl-redirect: "false"
    nginx.ingress.kubernetes.io/enable-cors: "true"
spec:
  rules:
    - host: jenkins-app.icmbio.gov.br
      http:
        paths:
          - backend:
              serviceName: jenkins-app
              servicePort: 80
            path: /
  tls:
    - hosts:
        - "*icmbio.gov.br"
      secretName: icmbio-gov-br